<template>
  <div class="footer-section">
    <div class="--margin"></div>
    <section class="footer">
      <div class="footer-main">
        <div class="resources">
          <h1>Resources</h1>
          <ul>
            <li>Home</li>
            <li>Blog</li>
            <li>Privacy</li>
          </ul>
        </div>
        <div class="attribution">
          <div>
            <span class="app-name">X Notes</span>
            <div class="author">
              <span>
                by
                <a href="https://collinslagat.com">Collins Lagat</a>
              </span>
              <app-icon class="text-pink-300 ml-2" icon="heart"></app-icon>
            </div>
          </div>
        </div>
      </div>
      <div class="copyright-section">
        <span>&copy; {{ new Date().getFullYear()}} Collins Lagat. All Rights Reserved</span>
      </div>
    </section>
    <div class="--margin"></div>
  </div>
</template>

<script lang='ts'>
import Vue from "vue";
import Component from "vue-class-component";

@Component
export default class App extends Vue {}
</script>